import 'package:boilerplate/core/styles/my_dimensions.dart';
import 'package:boilerplate/core/styles/my_font.dart';
import 'package:flutter/material.dart';

class NotificationCount extends StatelessWidget {
  final int count;

  const NotificationCount({Key? key, required this.count}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      alignment: Alignment.center,
      width: MyDimens.dimen10,
      height: MyDimens.dimen10,
      decoration: BoxDecoration(
        color: Colors.green,
        borderRadius: BorderRadius.circular(100),
        border: Border.all(color: Colors.white),
      ),
      padding: EdgeInsets.all(MyDimens.dimen4),
      // child: Text(
      //   '$count',
      //   style: MyFont.regular10.copyWith(
      //     color: Colors.red,
      //     height: 1,
      //   ),
      // ),
    );
  }
}
